.card-content {
  box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px,
    rgba(0, 0, 0, 0.22) 0px 15px 12px;
}

.visitinCard {
  height: 600px;
  width: 1050px;
}

#front .top {
  height: 25px;
  background: linear-gradient(45deg, #0b91ce, #0b91ce 60%, #074e90 60%);
}

#front .logo {
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  width: 500px;
}

.logo .symbol {
  display: inline-block;
  height: 150px;
  width: 150px;
}

.logo .symbol .hexagon {
  fill: #ffffff;
  stroke: #074e90;
  stroke-width: 3;
  stroke-miterlimit: 10;
}

.logo h1 {
  text-transform: uppercase;
  width: auto;
  color: #5ba1c1;
  font-size: 3.5em;
  margin: 4px 0 0 0;
}

.logo h1 span {
  font-weight: 100;
}

.logo h2 {
  font-weight: 600;
  color: #486078;
  font-size: 1.1em;
  text-transform: uppercase;
}

.hexagon {
  display: inline-block;
  height: 50px;
  width: 50px;
  background: #000;
}

#front .bottom {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform-origin: left top;
  transform: translatex(-50%) skewx(45deg);
  height: 100px;
  width: 66.666%;
  background: #074e90;
}

#front .bottom:before {
  content: " ";
  position: absolute;
  top: 45%;
  right: 90.5%;
  height: 55%;
  width: 340px;
  background: rgba(11, 141, 203, 0.7);
}

#front .bottom:after {
  content: " ";
  position: absolute;
  top: -70%;
  left: 22%;
  height: 170%;
  width: 120%;
  background: rgba(11, 141, 203, 0.7);
}

#back .top {
  position: absolute;
  top: 0;
  left: 0;
  transform-origin: top left;
  transform: skewx(45deg);
  height: 50px;
  width: 100%;
}

#back .top:before {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: -30px;
  width: 80%;
  height: 55%;
  background: #0978ad;
  opacity: 0.8;
  z-index: 3;
}

#back .top:after {
  content: " ";
  position: absolute;
  top: 0;
  right: -10px;
  height: 100%;
  width: 60%;
  background: #074e90;
  z-index: 1;
}

#back .bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 40%;
  width: 90%;
  transform-origin: bottom right;
  transform: skewx(45deg);
}

#back .bottom .inner-div {
  width: 100%;
  height: 100%;
  background: #0978ad;
  opacity: 0.8;
  z-index: 3;
}

#back .bottom:before {
  content: " ";
  position: absolute;
  top: -60px;
  left: 0;
  height: 90%;
  width: 70%;
  background: #074e90;
}

#back .bottom:after {
  z-index: -1;
  position: absolute;
  content: " ";
  bottom: 0;
  right: -135px;
  width: 60%;
  height: 30px;
  background: #0978ad;
  opacity: 0.8;
}

#back .mid {
  position: relative;
  height: 100%;
  width: 100%;
  padding: 20px;
}

#back .mid .inner-div {
  position: absolute;
  z-index: 1;
  width: 1000px;
}

#back .typography {
  text-indent: 20px;
  font-weight: 100;
  margin: 0;
  text-transform: uppercase;
  color: #5ba1c1;
}

#back .designer {
  margin-top: 70px;
  color: #5ba1c1;
  font-size: 3em;
}

#back .designer span {
  font-weight: 600;
}

#back .title {
  font-size: 2em;
  color: #074e90;
}

#back .icons {
  margin-top: 125px;
  padding-left: 30px;
}

#back .icons .icon {
  position: relative;
  height: 35px;
  width: 35px;
  background: #fff;
  border-radius: 50%;
  margin-bottom: 22px;
  text-align: center;
  padding-left: 1px;
}

#back .icons .icon svg {
  display: inline-block;
  color: #104980;
  margin-top: 10px;
}

.icon svg {
  line-height: 40px;
}

.icon:nth-child(3) svg {
  line-height: 40px;
}

.icon span {
  text-align: left;
  text-transform: uppercase;
  display: inline-block;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  left: 60px;
  width: 350px;
  font-size: 1em;
  color: #fff;
  transform: translateY(-55%);
}

.icon:nth-child(n + 2) span {
  color: #fff;
}

.qr {
  position: absolute;
  bottom: 10px;
  right: 0;
  height: 230px;
  width: 230px;
  background: #fff;
  border: 1px solid #0978ad;
}

.qr span {
  position: absolute;
  display: inline-block;
  color: #0978ad;
  text-align: center;
  top: 50%;
  right: 2% !important;
  transform: translateY(-50%);
}